/*****************************************************
LESS compilation failed due a JavaScript error!

Input: /apps/dupont-microsites/tedlar-pvf/components/structure/header_new/clientlib/css/navigation.less
Error: NameError: variable @desktop-breakpoint is undefined in /apps/dupont-microsites/tedlar-pvf/components/structure/header_new/clientlib/css/navigation.less on line 51, column 35:
50     padding: @navigation-height-mobile 0 0;
51     @media screen and (min-width: @desktop-breakpoint){
52       padding: @navigation-height 0 0;


(uncompiled LESS src is included below)
*****************************************************/
// ------------------------ IMPORT ------------------------


// -- NAVIGATION == MOBILE VERSION < 1024px -- //
@desktop-nav-width: 1024px;
@desktop-max-content-width: 1440px;

@navigation-height: 88px;
@navigation-height-mobile: 72px;
// -- MIXINS -- //
.generate-transition-delaly(@n, @i: 1) when (@i =< @n) {
    .delay-@{i} {
      transition-delay: (100ms * @i);
    }
    .generate-transition-delaly(@n, (@i + 1));
}


.businessUnitList{
 	position: static;
    padding: 0;
    margin: 0;
    max-height:none;
    .letterBadge{
        width: 30px;
        height: 30px;
        display: inline-block;
        background: #386768;
        line-height: 34px;
        text-align: center;
        border-radius: 50px;
        margin-right: 5px;
        color: white;
        font-family: 'Diodrum Medium';
    }
	.greyout{
		opacity: 0.3;
    }
}



// -- BODY -- //
html {
    overflow-y: scroll;
}

body {
    margin: 0;
    padding: @navigation-height-mobile 0 0;
    @media screen and (min-width: @desktop-breakpoint){
      padding: @navigation-height 0 0;
    }
}

.component {
        @media(max-width:768px){
        .mobile-show-logo img {
            width: 103px !important;
        }
    }
    nav {
        position: relative;
        transition: top 2s ease 0s;
	    
	    //large logo for esl
        &.large-logo {
            @media screen and (min-width: 1024px) {
                .component-navigation--logo > a {
                    width: ~"calc(215px - (23 * (1px - ((100vw - 1024px) / 416))))";
                }
                .component-navigation--items-top li:first-child {
					padding-left: ~"calc(255px - (60 * (1px - ((100vw - 1024px) / 416))))";
                }

            }

        }
    }

    &-navigation {
        background-color: @white;
        box-shadow: 0 2px 5px -3px rgba(0,0,0,.3);
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 99;
		nav {
            transition: top 700ms ease;
            top: 0;
        }

        &.scroll-out {
            nav {
              top: -94px;
            }
        }

        &.scroll-in {
            transition: all 500ms ease;
            top: 0px;
        }

        &--logo {
            height: 71px;
            position: relative;

            @media screen and (min-width: @desktop-nav-width){
                height: 88px;
            }

            &>a {
                display: block;
                width: 120px;
                left: 50%;
                top: 50%;
                transform: translate(-50%,-50%);
                position: absolute;
                z-index: 3;

                img {
                    width: 100%;
                }

                @media screen and (min-width: @desktop-nav-width){
                    width: calc( 108px ~" - (" unit(108px - 85px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" );
                    left: 0;
                    transform: translateY(-50%);
                }

                @media screen and (min-width: @desktop-max-content-width) {
                    width: 108px;
                }
            }

            // hamburger
            .hamburger, .profileClose {
                /*left: calc( 20px ~" - (" unit(20px) ~" * (1px - ((100vw - " unit((320px),~"px") ~") /" unit( (1023px - 320px) ) ~")))" );*/
                left: 18px;
                padding: 15px;
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                width: 60px;
                z-index: 1;
                -webkit-user-select: none;
                user-select: none;

                @media screen and (min-width: @desktop-nav-width){
                    display: none;
                }

                input {
                    display: block;
                    width: 30px;
                    height: 20px;
                    position: absolute;

                    cursor: pointer;

                    opacity: 0; /* hide this */
                    z-index: 2; /* and place it over the hamburger */

                    -webkit-touch-callout: none;
                }

                &.open > span {
                    opacity: 1;
                    // transform: rotate(45deg) translate(-2px, -1px);
                    transform: rotate(45deg) translate(-7px,-13px);
                    background: #232323;
                }

                &.open > span:nth-last-child(3) {
                    opacity: 0;
                    transform: rotate(0deg) scale(0.2, 0.2);
                }

                &.open > span:nth-last-child(2) {
                    // transform: rotate(-45deg) translate(0, -1px);
                    transform: rotate(-45deg) translate(-5px,14px);
                }

                span {
                    display: block;
                    width: 33px;
                    height: 2px;
                    margin-bottom: 6px;
                    position: relative;

                    background: @black;
                    border-radius: 3px;

                    z-index: 1;

                    transform-origin: 4px 0px;

                    &:first-child {
                        transform-origin: 0% 0%;
                    }

                    &:nth-last-child(2) {
                        transform-origin: 0% 100%;
                    }

                    &:last-child {
                        margin-bottom: 0;
                    }
                }
            }
            // search
            .search-icon {
               & > a{
                    position: absolute;
                    /*right: calc( 30px ~" - (" unit(10px) ~" * (1px - ((100vw - " unit((320px),~"px") ~") /" unit( (1023px - 320px) ) ~")))" );*/
                    right: 33px;
                    top: 50%;
                    transform: translateY(-50%);
                }
                img{
					width: 28px;
                }
               & > ul{
					position: fixed;
                    display: none;
                    background: white;
                    top: 71px;
                    left: 0;
                    width: 100%;
                    z-index: 9999;
                    height: ~"calc(100vh - 71px)";
                    overflow: auto;
                    padding: 30px 33px;
                    list-style: none;
                }
                li{
					list-style: none;
                    margin: 0 0 15px 0;
                    display: block;
                }

                @media screen and (min-width: @desktop-nav-width){
                    display: none;
                }
            }

            // back
            .back {

                &[data-level="0"] {
                    display: none;
                }

                padding: 15px;
                position: absolute;
                top: 50%;
                left: 18px;
                transform: translateY(-50%);
                cursor: pointer;

                @media screen and (min-width: @desktop-nav-width){
                    display: none;
                }
            }
        }

        &--items {
            position: relative;
            padding-left: 33px;
            padding-right: 33px;
            height: 0px;
            overflow: hidden;

            // margin-top: 30px;

            p.helper {
                display: none;

                a {
                    display: none;
                }
            }

            .subnav-list {
                padding: 30px 20px 0 0;
                margin: 0 0;
                list-style: none;
                position: absolute;
                top: 0;

                a.cta-red {
                    display: none;
                }

                li {
                    a {
                        color: #212121;
                        font-family: 'Diodrum Regular';
                        line-height: 1.3;
                        display: inline-block;
                        padding: 10px 0;

                        &.navigation-item {
                            font-size: 18px;
                            opacity: 0;
                            margin-left: -80px;
                            transition-property: opacity, margin-left;
                            transition-duration: 400ms;
                            transition-timing-function: ease-out;

                            &-sm {
                                font-size: 16px;
                            }
                        }
                    }

                    ul {
                        display: none;
                    }
                }
            }

            &-top, &-bottom {
                padding: 30px 0 0;
                margin: 0 0;
                list-style: none;

                li {
                    display: block;
                    line-height: 1;

                    a {
                        color: #212121;
                        font-family: 'Diodrum Regular';
                        line-height: 1.3;
                        padding: 10px 0;
                        display: inline-block;

                        &.navigation-item {
                            font-size: 18px;

                            opacity: 0;
                            margin-left: -80px;
                            transition-property: opacity, margin-left;
                            transition-duration: 400ms;
                            transition-timing-function: ease-out;

                            &-sm {
                                font-size: 14px;
                                line-height: 1;
                                padding: 7px 0;

                                img {
                                    height: 15px;
                                    display: inline-block;
                                    padding-left: 8px;
                                }
                            }
                        }
                    }

                    ul {
                        display: none;
                    }
                }
            }

            &-bottom {
                opacity: 0;
                padding-top: 20px;
                transition-delay: 1s;
                transition-property: opacity;
                transition-duration: 500ms;
                transition-timing-function: ease-in-out;
            }

            // display the nav items on desktop, min is 1024px; becomes static at 1440
            @media screen and (min-width: @desktop-nav-width) {
                height: auto;
                overflow: visible;
                position: absolute;
                left: 0;
                top: 50%;
                transform: translateY(-50%);
                width: 100%;

                p.helper {
                    position: relative;
                    margin-top: 45px;
                    border-top: 1px solid #e1e1e1;
                    padding: 40px 0 0;
                    display: none;
                    font-family: 'Diodrum Regular';
                    font-size: 14px;

                    a {
                        color: @black;
                        font-family: 'Diodrum Medium';

                        &:hover {
                            color: @red;
                        }
                    }
                }

                &-top, &-bottom {
                    position: absolute;
                    top: 50%;
                    left: 0;
                    transform: translateY(-50%);
                    transition: none;
                    li {
                        display: inline-block;
                        padding-top: 0;
                        padding-bottom: 0;
                        padding-left: calc( 25px ~" - (" unit(25px - 8px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" );
                        padding-right: calc( 25px ~" - (" unit(25px - 8px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" );

                        // position: relative;

                        &:first-child {
                            padding-left: ~"calc(175px - (60 * (1px - ((100vw - 1024px)/ 416))))";
                        }

                        .hover {
                            background-color: @white;
                            width: 90%;
                            height: 1px;
                            margin: 0 auto;
                        }



                        a.navigation-item {
                            opacity: 1;
                            margin-left: 0;
                            color: #212121;
                            font-family: 'Diodrum Regular';
                            line-height: 18px;
                            font-size: calc( 14px ~" - (" unit(14px - 12px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" );
                            transition-property: none;
                            padding: 0 0;
                            text-decoration: none;

                            &-sm {
                                font-size: calc( 12px ~" - (" unit(12px - 11px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" );
                                padding: 0 0;
                                line-height: 1;

                                &.search {
                                    position: relative;
                                    padding-left: 25px;
                                    display: inline-block;
                                    height: 15px;

                                    img {
                                        position: absolute;
                                        left: 0;
                                        padding-left: 0;
                                        top: -2px;
                                        height: 15px;
                                    }
                                }
                            }
                        }
                        .navigation-item-contain {

                            &.active {
                                .hover {
                                    background-color: @red;
                                }
                            }
                            &:hover {
                                .hover {
                                    background-color: @red;
                                }
                                .navigation-sub {
                                    display: block;
                                    position: absolute;
                                    width: max-content;
                                    top: 25px;
                                    background-color: @white;

                                    padding: 50px 50px 15px 30px;
                                    margin-left: -30px;
                                    left: auto;


                                    p.helper {
                                        display: block;

                                        a {
                                            display: inline-block;
                                        }
                                    }

                                    &.multlevel {
                                        padding: 80px 94px 85px 94px;
                                        margin-left: 0;
                                        left: -94px;
                                        width: -moz-max-content;
                                        width: -webkit-max-content;
                                        width: -o-max-content;
                                        width: -ms-max-content;
                                        width: max-content;
                                        @supports (-ms-ime-align: auto) {
                                            .navigation-container {
                                                  width: 1033px;
                                            }
                                        }
                                        .navigation-container{
                                            width: -moz-max-content;
                                            width: -webkit-max-content;
                                            width: -o-max-content;
                                            width: -ms-max-content;
                                            width: max-content;
                                        }
                                        ul {
                                            vertical-align: top;
                                            padding-right: 50px;

                                            li {
                                                a.navigation-item {
                                                    font-size: 20px !important;

                                                    &.header {
                                                        pointer-events: none;
                                                    }
                                                }
                                            }
                                        }
                                    }

                                    ul {
                                        display: inline-block;


                                        li {
                                            display: block;
                                            padding: 10px 0;

                                            a.navigation-item {
                                                font-size: 14px !important;
                                                pointer-events: all;

                                                &:hover {
                                                    color: @red;
                                                }
                                            }

                                            &:first-child {
                                                padding-left: 0;
                                            }

                                            .navigation-sub {
                                                padding: 20px 0 50px 0;
                                                position: relative;
                                                top: 0;
                                                left: 30px;

                                                a.cta-red {
                                                    display: none;
                                                    color: @red;
                                                    display: inline-block;
                                                    font-family: 'Diodrum Medium';
                                                    margin-top: 40px;
                                                    padding: 10px 0 0;

                                                    position: absolute;
                                                    bottom: 0;
                                                }

                                                ul {
                                                    &.cols-1 {
                                                        min-width: 150px;
                                                        column-count: 1;
                                                        column-gap: 40px;
                                                    }

                                                    &.cols-2 {
                                                        column-count: 2;
                                                        column-gap: 40px;
                                                    }

                                                    &.cols-3 {
                                                        column-count: 3;
                                                        column-gap: 40px;
                                                    }
                                                }

                                                li {
                                                    padding: 10px 0;
                                                    a.navigation-item {
                                                        font-size: 14px !important;
                                                        text-decoration: none;

                                                        &:hover {
                                                            color: @red;
                                                        }
                                                    }
                                                }
                                            }

                                            ul {
                                                display: block;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
                &-top {
                    padding: 0 0 0;
                    left: 0;//calc(175px - (60 * (1px - ((100vw - 1024px)/ 416))));
                }

                &-bottom {
                    left: auto;
                    right: 0;
                    padding-top: 0;
                    opacity: 1;

                    li {
                        padding: 0 calc( 15px ~" - (" unit(15px - 10px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" ) ;

                        &:first-child {
                            border-right: 1px solid rgba(42, 44, 45, 0.6);
                            padding-left: 26px;

                            // &:first-child {
                            //     padding-left: calc( 175px ~" - (" unit(175px - 115px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" );
                            // }

                        }
                    }
                }
            }


            @media screen and (min-width: @desktop-max-content-width) {

                padding-left: 0px;

                &-top, &-bottom {

                    li {
                        padding-left: 25px;
                        padding-right: 25px;
                    }

                    a.navigation-item {
                        font-size: 14px !important;

                        &-sm {
                            font-size: 12px !important;
                        }
                    }
                }
                &-top {
                    li {
                        padding-right: 25px;
                        padding-left: 25px;

                        &:first-child {
                            padding-left: 175px;
                        }

                        .subnav-list {
                            li {
                                padding-left: 0px;
                            }
                        }
                    }
                }

                &-bottom {
                    li {
                        padding: 0 17px;
                    }
                }
            }
        }

        // NAV OPEN STATE, MOBILE //
        &.open {
            position: fixed;
            height: 100vh;
            width: 100%;
            overflow: auto;

            .component-navigation--items {
                // display: block;
                height: auto;
                min-height: ~"calc(100vh - 75px)";
                overflow: hidden;

                .navigation-item {
                    margin-left: 0;
                    opacity: 1;
                }

                &-bottom {
                    opacity: 1;

                    &.out {
                        transition-delay: 0s !important;
                        opacity: 0;
                    }
                }

                .outleft {
                    pointer-events: none;
                    .navigation-item {
                        opacity: 0;
                        margin-left: -60px;
                    }
                }

                .outright {
                    pointer-events: none;
                    .navigation-item {
                        opacity: 0;
                        margin-left: 60px;
                    }
                }
            }

            .component-navigation {
                &--logo {
                    .hamburger {
                        left: auto;
                        right: 18px;
                    }

                    .search-icon {
                        display: none;
                    }
                }
            }
        }

        .generate-transition-delaly(30);
    }
}


.component-navigation--items-bottom{
    li.global-logo{
      background : url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/nav-globe-icon.png") left center no-repeat;
        a{
         padding-left: 5px;
         padding-bottom: 2px;
		 @media(max-width:@desktop-breakpoint){
              padding-left: 23px;
            }
        }
    }
}


.crprate-hide-for-desk{
	@media screen and (min-width: @desktop-breakpoint) {
		display: none !important;
    }
}

.component-navigation--items .subnav-list li:last-child a.cta-red.navigation-item {
    display: block;
    color: rgb(228, 0, 28);
    font-family: "Diodrum Medium";

}
@media screen and (min-width: 1400px) and (max-width: 1440px){

    a.subsite-logo{
    	margin-left: 142px !important;
	}


}
@media screen and (min-width: 1024px){

    .component-navigation .container{


        	padding-left:3em;
    }

    a.subsite-logo {
        margin-left: 136px;
    }

    ul.component-navigation--items-top {
        padding-left: 110px;
    }
    .mobile-show-logo{

        display:none;
    }

    .mobile-show-text{
        display: none;
    }
}

@media screen and (max-width: 1024px){
    a.desktop-logo {
        display: none;
    }
     a.subsite-text {
        display: none;
    }
}
@media screen and (min-width: 1024px){
a.subsite-text {
    margin-left: 136px;
    opacity: 1;
    color: rgb(33, 33, 33);
    font-family: "Diodrum Regular";
    line-height: 18px;
    transition-property: none;
    padding: 0px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}
}


.nav-user-icon {
    padding-right: 0px !important;
    img{
    	max-width: 24px;
    }
    ul{
        position: absolute;
        width: max-content;
        top: 35px;
        background-color: rgb(255, 255, 255);
        margin-left: -30px;
        right: 0;
        padding: 35px 30px 15px 30px;
        max-height: ~"calc(100vh - 100px)";
        overflow: auto;
        li{
			border: none  !important;
            display: block;
    		padding: 10px 0px !important;
            a{
				opacity: 1;
                margin-left: 0;
                color: #212121;
                font-family: 'Diodrum Regular';
                line-height: 18px;
                font-size: calc( 14px ~" - (" unit(14px - 12px) ~" * (1px - ((100vw - " unit((1024px),~"px") ~") /" unit( (1440px - 1024px) ) ~")))" );
                transition-property: none;
                padding: 0 0;
                text-decoration: none;
            }
            h5{
				margin: 0;
            }
            &#businessUnit{
				padding: 0 !important;
            }
        }
        &.businessUnitList{
            &:extend(.businessUnitList);
        }
    }
    &:hover{
		ul{
			display: block;
        }
    }
    @media screen and (max-width: 1023px){
		display: none !important;
    }
}

.profileClose{
	display: none;
    left: auto !important;
    right: 18px;
}

.font-colorText {
  color: #128370;
}
.contact-us-form .contacttedlarpvfForm {
  padding: 56px 48px 60px;
  background-color: rgba(225, 225, 225, 0.2);
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  .contact-us-form .contacttedlarpvfForm {
    margin-left: 0px;
    margin-top: 50px;
  }
}
@media (max-width: 992px) {
  .contact-us-form .contacttedlarpvfForm {
    padding: 56px 48px;
  }
}
@media (max-width: 767px) {
  .contact-us-form .contacttedlarpvfForm {
    padding: 48px 32px 56px;
  }
}
@media (max-width: 650px) {
  .contact-us-form .contacttedlarpvfForm {
    margin-right: 0px;
  }
}
@media (max-width: 576px) {
  .contact-us-form .contacttedlarpvfForm {
    padding: 24px 15px;
    border-bottom: 1px solid #e1e1e1;
    background-color: transparent;
  }
}
.contact-us-form .contacttedlarpvfForm #cRelApps,
.contact-us-form .contacttedlarpvfForm textarea {
  min-height: 140px;
}
@media (max-width: 576px) {
  .contact-us-form .contacttedlarpvfForm #form-mobile {
    margin-top: 15px;
  }
}
.contact-us-form .contacttedlarpvfForm h2 {
  margin-bottom: 56px;
  position: relative;
}
@media (min-width: 651px) and (max-width: 768px) {
  .contact-us-form .contacttedlarpvfForm h2 {
    margin-bottom: 46px;
  }
}
@media (max-width: 576px) {
  .contact-us-form .contacttedlarpvfForm h2 {
    margin-bottom: 32px;
  }
  .contact-us-form .contacttedlarpvfForm h2.collapsed {
    margin-bottom: 0px;
  }
  .contact-us-form .contacttedlarpvfForm h2::after {
    position: absolute;
    right: 0;
    height: 16px;
    width: 16px;
    background-size: 16px 16px;
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/minus.svg");
  }
  .contact-us-form .contacttedlarpvfForm h2.collapsed::after {
    content: url("../../../../content/dam/dupont/amer/us/en/corporate/general/icons/plus.svg");
  }
}
.contact-us-form .contacttedlarpvfForm .errormessage {
  padding-left: 12px;
  color: #e4001c !important;
  display: none;
}
.contact-us-form .contacttedlarpvfForm .credits {
  color: #606060;
}
.contact-us-form .contacttedlarpvfForm .credits a {
  color: #128370;
  font-size: 11px;
  font-family: "Noto Sans Bold";
}
.contact-us-form .contacttedlarpvfForm .credits a:hover {
  color: #0c5b4e;
}
.contact-us-form .contacttedlarpvfForm .form-control {
  height: 48px;
}
.contact-us-form .contacttedlarpvfForm select.form-control {
  font-family: Diodrum Medium;
  color: #000000;
}
@media (max-width: 768px) {
  .contact-us-form .contacttedlarpvfForm select.form-control {
    font-size: 12px;
  }
}
.contact-us-form .contacttedlarpvfForm .form-check {
  padding-bottom: 58px;
  padding-left: 0px;
}
@media (max-width: 768px) {
  .contact-us-form .contacttedlarpvfForm .form-check {
    padding-bottom: 48px;
  }
}
.contact-us-form .contacttedlarpvfForm .round {
  position: relative;
}
.contact-us-form .contacttedlarpvfForm .round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 20px;
  float: left;
  width: 20px;
}
.contact-us-form .contacttedlarpvfForm .round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: rotate(-45deg);
  width: 11px;
}
.contact-us-form .contacttedlarpvfForm .round .body3 {
  padding-left: 12px;
  display: inline-block;
  width: calc(80%);
  vertical-align: middle;
}
.contact-us-form .contacttedlarpvfForm .round input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
  left: 3px;
  top: 3px;
}
.contact-us-form .contacttedlarpvfForm .round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.contact-us-form .contacttedlarpvfForm .round input[type="checkbox"]:checked + label {
  background-color: #e4001c;
  border-color: #e4001c;
}
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfNext,
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfPrevious,
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfSubmit {
  min-width: 120px;
  height: 50px;
  padding: 0 32px;
  border-radius: 25px;
  margin: 0px 0px 14px 0px;
  font-family: "Diodrum Regular";
  border-style: none;
}
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfNext:disabled,
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfPrevious:disabled,
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfSubmit:disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.contact-us-form .contacttedlarpvfForm .submit .neutral {
  background-color: transparent;
  border: 1px solid #000;
  color: #000;
}
.contact-us-form .contacttedlarpvfForm .submit .neutral:hover {
  border: 1px solid #e4001c;
}
.contact-us-form .contacttedlarpvfForm .submit .active {
  background-color: #e4001c;
  color: #ffffff;
  pointer: cursor;
}
.contact-us-form .contacttedlarpvfForm .submit .active:hover {
  background-color: #AA0014;
}
.contact-us-form .contacttedlarpvfForm .submit .disabled {
  background-color: #e1e1e1;
  color: #ffffff;
}
.contact-us-form .contacttedlarpvfForm .submit .success:disabled,
.contact-us-form .contacttedlarpvfForm .submit .success {
  background-color: rgba(109, 216, 205, 0.2) !important;
  color: #0c5b4e !important;
}
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfNext,
.contact-us-form .contacttedlarpvfForm .submit #tedlarpvfPrevious {
  display: none;
}
.contact-us-form .contacttedlarpvfForm #helpText {
  height: 144px;
}
.contact-us-form .contacttedlarpvfForm label.error {
  font-family: Noto Sans Regular;
  font-size: 11px;
  color: #e4001c;
  padding: 0px 0px 0px 16px;
}
.contact-us-form .contacttedlarpvfForm .result .error {
  margin-top: 24px;
  color: #e4001c;
  display: none;
}
.contact-us-form .contacttedlarpvfForm .result .error .glyphicon {
  font-size: 20px;
}
.contact-us-form .contacttedlarpvfForm .result .error .error-message {
  color: #e4001c;
}
.contact-us-form .contacttedlarpvfForm .result .success {
  margin-top: 48px;
  color: #128370;
  display: none;
}
.contact-us-form .contacttedlarpvfForm .result .success .glyphicon {
  font-size: 32px;
}
.contact-us-form .contacttedlarpvfForm .result .success .success-message {
  color: #128370;
}
.contact-us-form .contacttedlarpvfForm button:focus {
  outline: none;
}
.contact-us-form .contacttedlarpvfForm .mandatory {
  color: #e4001c;
}
.text-v-align {
  vertical-align: middle;
}

